Help - Search - Members - Calendar
Full Version: Pigin/gaim
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
daeos
I am running Kathrin and need libpangocairo-1.0.so.0 built. Does someone have this ipkg already? or if not what distro could i use it from? Im not sure what pdaXrom is based on.
kkazakov13
QUOTE(daeos @ Jul 7 2008, 12:32 AM) *
I am running Kathrin and need libpangocairo-1.0.so.0 built. Does someone have this ipkg already? or if not what distro could i use it from? Im not sure what pdaXrom is based on.


You are using beta3, and most probably downloaded my build of pidgin. It needs library called pango, which can be found here - http://z.drun.net/packages/pango_1.20.2_armv5tel.ipk . For any other dependencies, please check there.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2015 Invision Power Services, Inc.